2010 ANON. (TAC) & Coffee Man


these files were scanned on: http://virusscan.jotti.org  If your AV has issues with any TAC-CM release, I suggest you write to the anti-virus companies and report false positives.  It is not the fault of TAC-CM because you run inferior software.

A note to repackers: If we catch you repacking, you will be banned from ANY or all of our affiliate sites and maybe a few that are not listed.

Fuckings to Rubiroza



If you do not have the intellect to make your own desktop shortcuts, please buy the game!
If you REALLY enjoy this game. please use the correct channels to buy this game. support better software by supporting better software developers.

This game requires no uninstaller, just delete the game folder when you want to remove the game.  Standard install makers do not remove all files from your machine.

If you enjoy these releases, please include this nfo in any of your shares, thanx!

Enjoy this full game!
*bedankt voor de medewerking*
thank you for your support!

Special thanx to Woolley01 our newest HOG tester--for details about joining our test crew, ask around places you see 
TAC-CM releases.

if you are viewing this with notepad, why not try doing it the easy way? use a nfo viewer. urls are clickable in nfo viewers, this saves you time from having to copy/paste to your browser all the time!

grab 1 from here: http://rapidshare.com/files/111846147/D_MN.NFO.Viewer.rar

only 269 k



No registry keys are contained in this download, to delete it simply delete the folder that contains the game.

ANON. (TAC) , Coffee Man & ARMACREW are striving to provide the best Vista verified games for you.  Many of our new releases are now Vista Verified. (vista & windows 7 try compatibility mode for windows 98.


If children are reading this nfo, tell your parents to BUY you this game, so you do not have to read this nfo!


Our site:

We do not wish to have our own site (our ego does not require that we have our own site), if you want to make 1 for us, perhaps we will join it.  **update** someone made a site and we have been known to hang out:  http://hitzwarez.net/forum


**Coffee Man is a proud Opera Browser user try it today!
http://www.opera.com/download


If TAC-CM DID have a site, it would be here:    http://hitzwarez.net/forum



(If we forgot anyone, no offense, just know we lovez ya!)

We would like to thank all who for uploading our works to torrents.


If you do nice things for us
 we do nice things for you!

http://hitzwarez.net/forum 
**now showcasing games in other languages, if you want non english games, come and see what we have or request what you want!

**Torrent users welcome!


thanx for reading.



all files are scanned before uploading here: http://virusscan.jotti.org
Some files get falsely detected as being malware, but this is not the case, TAC-CM has no wish to cause infection to anyone's computer.  If this bothers you, try another antivirus program or just buy the game.



greetz fly out to: all my buds @ ARTEAM
flat out WIKKID heyas fly out to THETA & associated crackers. (Vovan666, s2003r...)


TAC-CM would like to thank our fans on the following forums:


http://www.leegt-games.com/
http://www.freesoftwarealliance.com/forum/
http://hitzwarez.net/forum/
http://downturk.info/
http://ozcanhome.com/forums/



for those of you that like ascii art, we are terribly sorry (really!)

sorry I dont have any send us yours if you want to show it off.  You know how to reach us.

 








